/* GERAL */
#htmfrio, #htmfrio * {
	margin:0;
	padding:0;
	list-style:none;
	border:0;
}
#htmfrio * a:hover{
	text-decoration:underline;
}
#htmfrio .boxcinza {
	background-color:#f3f3f3;
	border:1px solid #d3d3d3;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#575757;
	float:left;
}
#htmfrio .boxcinza p {
	line-height:15px;
	padding:5px;
}
#htmfrio .bg_branco {
	background-color:#fff;
}
#htmfrio .centralizar {
	text-align:center;
}
#htmfrio .largura_442 {
	width:440px;_width:442px;
}
#htmfrio .titulo_tracejado {
	font-size:11px;
	text-indent:5px;
	color: #024b4c;
	line-height:22px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-repeat:repeat-x;
	background-position:center bottom;
}
#htmfrio .chapeu_442 {
	position:relative;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	height:28px;
	background-repeat:no-repeat;
	line-height:28px;
	text-indent:10px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/chapeu_442.gif);
	width:442px;
}
#htmfrio .chapeu_442 form {
	position:absolute;
	top:5px; _top:4px;
	right:6px;
}
#htmfrio .chapeu_442 form select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#03595a;
	font-weight:normal;
	border:1px solid #ccc;
	height:15px;
	width:136px
}

#htmfrio .chapeu_442.selectbox {
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/chapeu_442_selectbox.gif);
}
#htmfrio .foto_legenda {
	background-color:#d5d5d5;
	border:1px solid #b5b5b5;
	float:left;
	margin: 2px 4px 2px 2px;
	display:inline;
}
#htmfrio .foto_legenda.bgverde {
	background-color:#087a7a;
	color:#FFFFFF;
	border-color:#076666;
}
#htmfrio .foto_legenda.bgverde a {
	color:#FFFFFF;
	text-decoration:none;
}
#htmfrio .foto_legenda p {
	padding:1px;
	line-height:11px;
}
#htmfrio p.legenda {
	line-height:10px;
}
#htmfrio .foto_legenda.foto_212 {
	width:212px;_width:214px;
}
#htmfrio .foto_legenda.foto_136 {
	width:136px;_width:138px;
}
#htmfrio h2 {
	font-size:20px;
	font-weight:normal;
	color:#014043;
}
#htmfrio .boxcinza h4 {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#014043;
	line-height:30px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-position:0 bottom;
	background-repeat:repeat-x;
}
#htmfrio table {
	float:left;
}
#htmfrio table tr td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#575757;
}




/* GUIA */
#htmfrio.guia .boxcinza ul {
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/guia_aba_bg.gif);
	background-repeat:repeat-x;
	height:31px;
}
#htmfrio.guia .boxcinza ul li {
	float:left;
}
#htmfrio.guia .boxcinza ul li a {
	background-position:0 0;
	height:24px;
	display:block;
	margin:7px 0 0 4px;
}
#htmfrio.guia .boxcinza ul li a:hover, #htmfrio.guia .boxcinza ul li a.s {
	background-position:0 -24px;
}
#htmfrio.guia .boxcinza ul li a#tab_destino { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/guia_aba_destino.gif); width:52px}
#htmfrio.guia .boxcinza ul li a#tab_ingressos { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/guia_aba_ingressos.gif); width:66px }
#htmfrio.guia .boxcinza ul li a#tab_transporte { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/guia_aba_transportes.gif); width:75px }
#htmfrio.guia .boxcinza ul li a#tab_passaporte { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/guia_aba_passaporte.gif); width:75px }
#htmfrio.guia .boxcinza ul li a#tab_consulados { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/guia_aba_consulados.gif); width:75px }
#htmfrio.guia .boxcinza ul li a#tab_mini { background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/guia_aba_minidicionario.gif); width:67px }

#guia_conteudo, #guia_conteudo table tr td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
#guia_conteudo .textolinkbold {
	font-weight:bold;
}
#guia_conteudo a {
	color:#024c4d;
	text-decoration:none;
}
#guia_conteudo a:hover {
	text-decoration:underline;
}
#guia_conteudo .data2 {
	border-bottom:1px solid #bbbbbb;
	font-weight:bold;
	color:#8C8C8C;
	font-size:10px;
	margin:8px 0 0 0;
	width:425px;
	display:block;
}
#guia_conteudo .lista {
	font-size:10px;
	padding:1px;
	margin:0;
}
#guia_conteudo.destino #coluna1 {
	float:left;
	width:286px;
	margin:0 7px 0 0;	_margin:0 0px 0 -3px;
	padding:0 0 0 3px;
}
#guia_conteudo.destino #coluna1 h4 {
	font-size:14px;
}
#guia_conteudo.destino #coluna1 table tr td.titulo_tracejado {
	font-weight:bold;
	color: #024b4c;
	line-height:22px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-repeat:repeat-x;
	background-position:center bottom;
}
#guia_conteudo.destino #coluna2 {
	float:right;
	width:140px;	_width:142px;
	padding:0 0 70px 2px;
	background-color:#fff;
	border-left:1px dotted #999;
	border-bottom:1px solid #ccc;
}
#guia_conteudo.destino #coluna2 .chapeu_verde, #guia_conteudo.destino #coluna1 .chapeu_verde {
	float:left;
	width:136px;
	text-indent:2px;
	background-color:#024143;
	line-height:16px;
	color:#fff;
	border-bottom:1px solid #fff;
	margin-top:12px;
	font-size:10px;
}
#guia_conteudo.destino #coluna1 .tempomax2, #guia_conteudo.destino #coluna1 .tempomax {
	background-color:#dbeeee;
	font-size:10px;
	text-align:center;
}
#guia_conteudo.destino #coluna1 .tempomin2, #guia_conteudo.destino #coluna1 .tempomin {
	background-color:#edffff;
	font-size:10px;
	text-align:center;
}
#guia_conteudo.destino #coluna1 .chapeu_verde {
	width:100px;
}
#guia_conteudo.destino #coluna1 .clima {
	float:left;
	margin:0 5px 0 0;
	border:1px solid #ccc;
	background-color:#FFFFFF;
}
#guia_conteudo.destino #coluna2 img{
	margin-bottom:2px;
}
#guia_conteudo.destino #coluna2 table {
	width:140px;
}
#guia_conteudo.destino #coluna2 table tr td{
	text-indent:0;
	font-size:9px;
	color: #024b4c;
	height:15px;
	background-image:url(https://img.terra.com.br/esportes/copaamerica2007/img/tracejado.gif);
	background-repeat:repeat-x;
	background-position:center bottom;
}
#guia_conteudo.icone {
	float:left;
	margin:0 5px 0 0;
}
#guia_conteudo.destino #coluna1.minidicionario table.palavras {
	border-collapse:collapse;
}
#guia_conteudo.destino #coluna1.minidicionario table.palavras td {
	font-size:10px;
	border:1px solid #ccc;
	height:16px;
}

#guia_conteudo.destino #coluna1.minidicionario table.palavras td.evento {
	background-color:#0a8381;
	color:#fff;
	font-weight:bold;
}

#guia_conteudo.destino #coluna1.minidicionario table.palavras tr.cabecario td {
	background-color:#4eaba9;
	color:#fff;
	font-weight:bold;
}
.azul {
	color:#006699;
}
.vermelho {
	color:#FF3300;
}
#guia_conteudo.destino td.selecionado a {
	color:#FF3300;
}
#guia_conteudo.destino img.img286 {
	margin:0;
}
